SemiArticulate

Random Musings
January 23rd, 2011 by Lucas

WordPress upgrade

Well, I’ve upgraded both apache httpd (to 2.2.17) and wordpress (to 3.0.4). It seems to have gone fine, and pretty urls are now working again.

%d bloggers like this: